Unmanaged Switch GS748 48-Port GbE

Unmanaged Switch GS748 48-Port GbE
Brand: NETGEAR
Part Number: GS748-100EUS
Stock:
Real time Stock Check

£283.90 (Excl VAT)
£340.68  (incl. VAT)

NETGEAR
Introduction
PLUG-AND-PLAY

Simple set up with no software to install or configuration needed

NON-BLOCKING SWITCHING

Non-blocking switching architecture for maximum throughput at wire speed

FANLESS DESIGN

Silent operation makes this switch perfect for noise-sensitive environments

VERSATILE MOUNTING OPTIONS

Place your switch on your desktop or mount it to your rack with the hardware provided in the box

ENERGY EFFICIENT

Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected

QUALITY AND RELIABILITY

Peace of mind with limited lifetime warranty, next business day replacement, and lifetime email and chat support.
Management features
Switch type Unmanaged
Quality of Service (QoS) support Yes
MIB support RFC 1213 MIB II, RFC 1643, RFC 1493
Ports & interfaces
Basic switching RJ-45 Ethernet ports quantity 48
Basic switching RJ-45 Ethernet ports type Gigabit Ethernet (10/100/1000)
Network
Networking standards IEEE 802.1p, IEEE 802.3az
Copper ethernet cabling technology 10BASE-T
Full duplex Yes
Flow control support Yes
Link aggregation Yes
Ethernet LAN data rates 1000 Mbit/s
Data transmission
MAC address table 8000 entries
Maximum data transfer rate 1 Gbit/s
Jumbo frames support Yes
Jumbo frames 9.216
Packet buffer memory 1.5 MB
Design
Rack mounting Yes
Product colour Grey
Safety CE mark, cUL IEC950/EN60950
Performance
Mean time between failures (MTBF) 1094297 h
Power
Power source AC
Power consumption (max) 23 W
Power over Ethernet (PoE)
Power over Ethernet (PoE) No
Other features
Latency 2,900ns
Connectivity technology Wired
I/O ports 48 x 10/100/1000 Mbps 4 x SFP
Electromagnetic emissions CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Authentication method 802.1x
Operational conditions
Operating temperature (T-T) 0 - 50 °C
Operating relative humidity (H-H) 10 - 90%
Weight & dimensions
Width 440 mm
Depth 202 mm
Height 43 mm
Weight 3.2 kg
Certificates
Compliance certificates Federal Communications Commission (FCC)
No options for this product

Partners

Every effort has been made to ensure the accuracy of all information contained herein. e-nitiative shall not be liable for any changes resulting in wrong product description, tax code and/or price. The shown information (specifications, prices, taxes) should be considered as an indication and can be changed at any moment and without any prior notice.

Call us Now: 02920 333 000